<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Box Sizing Demo</title>

	<style type="text/css">
		*{
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}

		#box {
			height:  150px;
			width: 150px;
			padding: 50px;
			border: 1px solid black;
			background-color: orange;
		}


	</style>
	<!-- With border box-->
	<!-- 1px left border + 50px left padding + 48 width (content) + 
		50 px right padding + 1px right border = 150px-->
</head>
<body>

	<div id="box">Hello </div>
</body>
</html>